a,html{font-size:100%}h3,ol,p,pre,ul{margin:1em 0}a,button,input,select,sub,sup,textarea{vertical-align:baseline}td,textarea{vertical-align:top}.hidden,.invisible{visibility:hidden}abbr,acronym,address,applet,article,aside,audio,b,big,body,canvas,center,cite,del,details,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,ins,label,li,mark,menu,nav,object,output,p,q,ruby,s,section,span,strike,sub,summary,sup,table,tbody,tfoot,thead,time,tr,tt,u,var,video{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{background:#fff;color:#000;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}button,html,input,select,textarea{font-family:sans-serif}body,figure{margin:0}::-moz-selection{background:#b3d4fc;color:#fff;text-shadow:none}::selection{background:#b3d4fc;color:#fff;text-shadow:none}:focus,a:active,a:focus,a:hover{outline:0}a{color:#00e;margin:0;padding:0;background:0 0}a:visited{color:#551a8b}ins,mark{color:#000}del{text-decoration:line-through}h1{font-size:2em;margin:.67em 0}h2{font-size:1.5em;margin:.83em 0}h3{font-size:1.17em}h4{font-size:1em;margin:1.33em 0}h5{font-size:.83em;margin:1.67em 0}h6{font-size:.67em;margin:2.33em 0}abbr[title],dfn[title]{border-bottom:1px dotted}b,strong{font-weight:700}caption,td,th{font-weight:400}blockquote{margin:1em 40px}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}ins{background:#ff9;text-decoration:none}mark{background:#ff0}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:"";content:none}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sup{top:-.5em}sub{bottom:-.25em}ol,ul{list-style:none}menu,ol,ul{padding:0 0 0 40px}dd{margin:0 0 0 40px}nav ol,nav ul{list-style:none;margin:0;padding:0}img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}svg:not(:root){overflow:hidden}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0;white-space:normal}button,input,select,textarea{font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button}button[disabled],input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;resize:vertical}.ir,.visuallyhidden{border:0;overflow:hidden}input:invalid,textarea:invalid{background-color:#f0dddd}table{border-collapse:collapse;border-spacing:0}caption,th{text-align:right}.ir,td{text-align:left}.chromeframe{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}.ir{display:block;background-color:transparent;background-repeat:no-repeat;direction:ltr}.ir:before{content:"";display:block;width:0;height:150%}.ir br{display:none}.hidden{display:none!important}.visuallyhidden{clip:rect(0 0 0 0);height:1px;margin:-1px;padding:0;position:absolute;width:1px}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.clearfix:after,.clearfix:before{content:"";display:table}.clearfix:after{clear:both}@media print{blockquote,img,pre,tr{page-break-inside:avoid}*{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}blockquote,pre{border:1px solid #999}thead{display:table-header-group}img{max-width:100%!important}@page{margin:.5cm}h2,h3,p{orphans:3;widows:3}h2,h3{page-break-after:avoid}}
a,a:hover,a:visited{
text-decoration:initial;
color:inherit;
}

@font-face {
font-family: 'SimpleCLM';
src: url('fonts/SimpleCLM-Bold.ttf') format('truetype');
font-weight: bold;
font-style: normal;
}

@font-face {
font-family: 'SimpleCLM';
src:  url('fonts/SimpleCLM-Medium.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

body{background-color:#fedf51; direction:rtl; text-align:right; font-family:'SimpleCLM'; color:#000000; min-height: 100VH;}
h1, h2, h3, h4{font-family:'SimpleCLM';margin:0;padding:0;}
.pc-up{display:none;}
.bold{font-weight:bold;}
.clear{clear:both;}

.zoom img{
	-webkit-transition: all 1s ease; /* Safari and Chrome */
	-moz-transition: all 1s ease; /* Firefox */
	-ms-transition: all 1s ease; /* IE 9 */
	-o-transition: all 1s ease; /* Opera */
	transition: all 1s ease;
}

.zoom:hover img{
	-webkit-transform:scale(1.25); /* Safari and Chrome */
	-moz-transform:scale(1.25); /* Firefox */
	-ms-transform:scale(1.25); /* IE 9 */
	-o-transform:scale(1.25); /* Opera */
	 transform:scale(1.25);
	 -webkit-transition: all 1s ease; /* Safari and Chrome */
	-moz-transition: all 1s ease; /* Firefox */
	-ms-transition: all 1s ease; /* IE 9 */
	-o-transition: all 1s ease; /* Opera */
	transition: all 1s ease;
}

.pc-up{
	 background:#fedf51 url('images/main_bg.jpg') center 0 no-repeat;
}

.inner{
	width:1024px;
	margin:0 auto;
	position:relative;
}

.pc-up .inner{
	min-height:876px;
}

.block_header{
	/*height:574px;
	background: url('images/main_bg.png') 50% 50% no-repeat;*/
	position:relative;
}

.block_header h1{
	color:#282828;
	font-size:38px;
	line-height:58px;
	padding-top:20px;
	padding-right:8px;
	position:relative;
}

.block_header h1 span{
	font-size:65px;
	font-weight:bold;
	padding-bottom:5px;
	display:inline-block;
}

.block_header h1 span.sec_row{
	font-size:36px;
	font-weight:normal;
}

.block_header h1:after{
content:'';
position:absolute;
top:143px;
right:9px;
width:974px;
height:1px;
background-color:#282828;
}

.logo-wrapper{
	position:absolute;
	top:31px;
	left:40px;
}

.block_main{
	color:#282828;
	font-size:18px;
	line-height:21px;
	padding:20px 18px;
	width:500px;
	height:124px;
	background-color:#fedf51;
}

.block_content{
	margin-top:36px;
}

/*icon + text*/
.icon_n_text{
	text-align:center;
	font-size: 17px;
	line-height:23px;
	float:right;
	width: 254px;
	margin-bottom:54px;
}

.icon_n_text:nth-child(3),.icon_n_text:nth-child(4){
	margin-bottom:0;
}

.icon_n_text .img_wrapper{
	/*margin-bottom:15px;*/
	height:54px;
	float:right;
}

.icon_text{
	float:right;
	text-align:right;
	padding:6px 10px 0 0;
	color:#fff;
}

#icon_row_two{
	padding-right:9px;
	width:245px;
}

.block_content{
display:inline-block;
margin-bottom:49px;
}

.block_contact{

}


.block_form  .form_wrapper p{
	text-align:right;
	font-size: 27px;
}

.phone_wrapper a{
	color:#00d7ff;
	font-weight:bold;
	font-size:35px;
}

.phone_wrapper{
	font-size:35px!important;
}

.block_form {
	width:559px;
	height:184px;
	padding:10px 15px;
	background-color:#282828;
}

.block_form  .form_wrapper{
	width:100%;
	color:#fff;
	font-size:21px;
}

.block_form  .form_wrapper span.bold{
	font-size:23px;
	line-height:18px;
}


/*FORM*/
.contact{
	text-align:right;
	margin-top:18px;
}

.contact> div{
	float:right;
	margin-left:5px;
}

.contact input{
	width: 251px;
	padding:0 10px;
	font-size:15px;
	line-height:45px;
	border:0;
	margin-bottom:4px;
	font-family: 'SimpleCLM';
	background-color:#fff;

}

.contact input[type="submit"]{
	width: 271px;
	height:45px;
	color:#fff;
	text-align:center;
	font-size:34px;
	line-height:45px;
	background-color:#00d7ff;

}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #282828;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #282828;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #282828;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #282828;
}

.credit{
	text-align:center;
	margin:60px auto 0 auto;
	width:100%;
}

.credit img{
	margin-left:3px;
}

/*MEDIA QUERIES*/
@media screen and (min-width : 1024px) {
	.up-top-pc{
		display:none;
	}
	.pc-up{
		display:block;
	}
}


@media screen and (max-width : 1023px) {
	.up-top-pc{
		display:block;
	}
	
	.inner{
		width:320px;
		margin:0 auto;
	}
	
	.block_header h1{
		text-align:center;
		font-size:30px;
		    padding: 10px 0 0 0;
    line-height: 40px;
	}
	
	.block_header h1 span{
		font-size:35px;
	}
	
	.block_header h1:after{
		width:280px;
		right:20px;
		top:134px
	}
	
	#main{
	background: url('images/main_bg-mobile.jpg') 50% 50% no-repeat;
	height:473px;
	}
	
	.block_main{
		width:100%;
		padding:0;
		background-color:transparent;
		margin:0;
		    text-align: center;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    padding-top: 20px;
	height:73px;
	}	
	
	.phone_wrapper{
		width:249px;
		height:74px;
		background:#282828;
		color:#fff;
		padding:5px 18px 5px 18px;
		font-size:25px!important;
		margin:0 auto;
	}
	
	.phone_wrapper a{
		font-size:40px;
		line-height:54px;
	}
	
	#mobile-main_text{
		padding: 17px 8px 0 0;
	}
	
	.block_content{
		margin-top:30px;
		padding-right:22px;
		margin-bottom:5px;
	}
	
	.icon_n_text{
	font-size:20;
	width:290px;
	}
	
	.icon_n_text,.icon_n_text:nth-child(3),.icon_n_text:nth-child(4){
			margin-bottom:22px;
	}
	
	.icon_text{
		padding-top:4px;
		color:#282828;
	}
	
	.block_form{
		width:100px;
		padding:0;
	}
	

	.contact input{
		font-size:13px;
		width:251px;
		height:45px;
	}
	
	.contact input[type="submit"]{
		width:271px;
		height:45px;
		padding-top:4px;
		font-size:34px;
		line-height:45px;;
	}
	
	.credit{
		background-color:#fff;
		margin-top:0;
		padding-top:35px;
		padding-bottom:13px;
		font-size:12px;
		line-height:12px;
	}
	
	.block_form2{
		width:271px;
		padding: 0 27px 0 23px; 
		height:330px;
		background-color:#282828;
		text-align:center;
	}
	
	.block_form2 .block_contact{
		padding-bottom:8px;
	}
	
	.block_form2 .phone_wrapper{
		font-size:24px;
	}
	.block_form2 .phone_wrapper a {
		font-size: 24px;
		line-height: 24px;
	}
	
	.form-sent .block_form2{
		height:100px;
	}
	
	.form-sent .block_form{
		    margin-top: 340px;
			text-align: center;
	}
}